## net.i2p.sam
Class SAMUtils.InvalidDestination

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              net.i2p.sam.SAMUtils.InvalidDestination

All Implemented Interfaces:
  Serializable

Enclosing class:
  SAMUtils

    public static class SAMUtils.InvalidDestination

extends Exception

See Also:
  Serialized Form

Field Summary
`(package private) static long` `serialVersionUID`

Constructor Summary
`SAMUtils.InvalidDestination()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### serialVersionUID

    static final long serialVersionUID

See Also:
  Constant Field Values

Constructor Detail

### SAMUtils.InvalidDestination

    public SAMUtils.InvalidDestination()